<?php
	// quote of job page
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/QuoteOfJobPage.inc.php" );

	$page = new QuoteOfJobPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

	fo_exit();

?>
